Subject: Re: bug#10681: GNU Guile 2.0.5 released

From: Andy Wingo <[email-masked]>
Date: Fri, 06 Jul 2012 20:23:32 +0200

On Wed 01 Feb 2012 16:08, Hans Aberg <[email-masked]> writes:

> On 1 Feb 2012, at 15:53, Andy Wingo wrote:
>
>>> There is no issue with libffi from latest GIT compiled with
>>> llvm-gcc-4.2, and guile-2.0.5 compiled with SVN gcc-4.7.
>> 
>> But there is an issue with libffi from git compiled with llvm-gcc-4.2,
>> and guile-2.0.5 compiled with llvm-gcc-4.2?
>
> Right, only that I think the issue is with guile-2.0.5 compiled with llvm-gcc-4.2.
>
>> Can you try compiling libffi from GIT with gcc-4.7, and guile-2.0.5 with
>> llvm-gcc-4.2?
>> 
>> Just to check :)
>
> Unfortunately, llvm-gcc-4.2 is very slow; compiling guile-2.0.5 takes a very long time. So I think I will have to give up on this one.

Closing this one as done then.  Whenever you give a newer Guile a try
(like tomorrow's 2.0.6), we can look again.

Thanks!

Andy
-- 
http://wingolog.org/